Subject: [v6ops] Fwd: Directorate comments on draft-ietf-v6ops-unique-ipv6-prefix-per-host

From: Fred Baker <[email-masked]>
Date: Tue, 13 Jun 2017 13:41:27 -0700

I'm forwarding a note from our illustrious AD, and seeking working group commentary. The draft that we sent the IESG asked for BCP status, and reviews from multiple quarters view that negatively. I may be a "best practice" later, but for now they recommend it be informational.

Opinions?

> Begin forwarded message:
> 
> From: Warren Kumari <[email-masked]>
> Subject: Directorate comments on draft-ietf-v6ops-unique-ipv6-prefix-per-host
> Date: June 13, 2017 at 11:19:11 AM PDT
> To: V6ops Chairs <[email-masked]>, [email-masked], "Ronald P. Bonica" <[email-masked]>
> Resent-From: <[email-masked]>
> Resent-To: [email-masked], [email-masked], [email-masked]
> 
> Hi there,
> 
> Both the OpsDir[1] and Gen-ART reviews[2][3] disagreed with the BCP
> status of this document -- I've been giving it some thought and I also
> disagree; it seems like it is much more of an Informational (but
> useful) document. I also agree that a better definition of tracks
> would be good, but this is what we currently have...
> 
> I've see the discussion with Joel and Brian, and am quite sure that
> the IESG will not agree with the BCP status (esp. because it has been
> called out in the directorate reviews), and will likely result it in
> being shipped back to the WG.
> 
> I propose the chairs (or myself) sending mail to the WG saying that
> we'd like to reclassify as Informational and see if anyone objects
> strongly.
> 
> Thoughts?
> 
> W
> [1]:https://datatracker.ietf.org/doc/review-ietf-v6ops-unique-ipv6-prefix-per-host-03-opsdir-lc-chown-2017-06-06/
> [2]: https://datatracker.ietf.org/doc/review-ietf-v6ops-unique-ipv6-prefix-per-host-03-genart-lc-halpern-2017-05-25/
> [3]:https://datatracker.ietf.org/doc/review-ietf-v6ops-unique-ipv6-prefix-per-host-02-genart-lc-halpern-2017-04-13/
> 
> 
> 
> 
> -- 
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>   ---maf